question-circle Joomla sablonhoz szükséges szoftverek

Több
2019 aug. 13 11:41 - 2019 aug. 13 12:39 #1 Írta: kristofkata
Joomla sablonhoz szükséges szoftverek téma létrehozva kristofkata által
Sziasztok!

Egy joomla sablont szeretnénk vásárolni. Azt írják, hogy a

"Szükséges szoftverek:
Adobe Photoshop CS +;
Sublime Text2 vagy újabb, Notepad ++ vagy bármilyen php-szerkesztő;
Sablon ZIP csomag kicsomagolásához:
WinZip 9+ (Windows);
Stuffit Expander 10+ (Mac);"

www.templatehelp.com/preset/cart.php?pr_...&act=del&templ=55058

Ez mit jelent? Ha saját gépen szeretnénk működtetni és/vagy fejleszteni akkor?

Lehet buta kérdés, de én nem értek hozzá :)

Minden választ köszönök!
Utolsó szerkesztés: 2019 aug. 13 12:39 kristofkata által.

Jelentkezz be, hogy te is részt vehess beszélgetésben!